Bug 125069 - Disabling Linuxconf REALLY PISSES ME OFF!!!!
Disabling Linuxconf REALLY PISSES ME OFF!!!!
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xinetd (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-02 11:03 EDT by Marc Perkel
Modified: 2014-08-31 19:26 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-15 01:19:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Perkel 2004-06-02 11:03:46 EDT
I don't know why FEDORA has to actively attavk my LINUXCONF but it
really pisses me off when I upgrade and find my linuxconf disabled.
Linuxconf is something you should be including in your product. If you
don't want to that's fine but - LEAVE MY SETUP ALONE and quit
OVERWRITING my xinetd setup!!!!!!
Comment 1 Warren Togami 2004-06-15 01:18:32 EDT
Red Hat and Fedora has not supported linuxconf for several years. 
linuxconf was deprecated around RH 6.1 and removed entirely somewhere
around 7.1.

Whenever possible we try to avoid instances where configurations are
automatically changed or broken by operating system upgrades, however
we cannot guarantee that it will be a smooth transition for all
configurations.  It is especially problematic when such configurations
are created/maintained by unsupported 3rd party tools.  For this
reason we regretfully disagree that this is our responsibility.

When upgrading your operating system it is a general best practice to
make backups, minimally of critical pieces like /etc.  If you lacked
these backups, it would be equally difficult for you to restore your
server after a severe failure.

Note You need to log in before you can comment on or make changes to this bug.